body {
	background-image: URL('/images/directory/bg.gif');
	background-repeat: repeat-y;
	background-position: top left;
}
a{
	color: #003366;
	text-decoration: none;
}
a:hover{
	color: #0033cc;
	text-decoration: underline;
}
.categorytopnav{
	background-color: #999966;
}
.welcometbl{
	font-family: Arial, Geneva, Helvetica, Sans-serif;
	color: #ffffff;
	font-size: 13px;
	font-weight:bold;
	background-color:#669933;
	text-align: center;
}
.welcomemain{
	font-family: Arial, Geneva, Helvetica, Sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight:normal;
	background-color:#ffffff;
	text-align: center;
}
.welcomemainpro{
	font-family: Arial, Geneva, Helvetica, Sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight:normal;
	background-color:#eeffdd;
	border:1px solid #99cc66; 
	text-align: center;
}
a.smllinks{
	font-family: Arial, Geneva, Helvetica, Sans-serif;
	color: #88cc44;
	font-size: 10px;
	font-weight:normal;
	text-decoration: none;
}
a.smllinks:visited{
	font-family: Arial, Geneva, Helvetica, Sans-serif;
	color: #88cc44;
	font-size: 10px;
	font-weight:normal;
	text-decoration: none;
}
a.smllinks:hover{
	font-family: Arial, Geneva, Helvetica, Sans-serif;
	color: #6699ff;
	font-size: 10px;
	font-weight:normal;
	text-decoration: underline;
}
a.smllinks2{
	font-family: Arial, Geneva, Helvetica, Sans-serif;
	color: #88cc44;
	font-size: 13px;
	font-weight:normal;
	text-decoration: none;
}
a.smllinks2:visited{
	color: #88cc44;
}
a.smllinks2:hover{
	color: #6699ff;
	text-decoration: underline;
}
a.smllinks3{
	font-family: Arial, Geneva, Helvetica, Sans-serif;
	color: #003366;
	font-weight:normal;
	text-decoration: underline;
}
a.smllinks3:hover{
	color: #0033cc;
}
a.CategoryMenu:hover{
	background-color : #D8E3CD;
}
.HomepageLinks{
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color: #669933;
}
a.HomepageLinks:hover{
	color: #ffffff;
	text-decoration: none;
	background-color : #669933;
}
a.HomepageLinks:visited{
	text-decoration: none;
}
a.catheader{
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
	color: #669933;
}
a.catheader:visited{
	color: #669933;
}
a.catheader:hover{
	color: #88cc44;
}
.extralisting{
	color: #999999;
	font-size: 9px;
	font-style:italic;
}
.catrowcount{
	color: #666666;
	font-size: 12px;
	font-style:italic;
}
.location1{
	color: #666666;
	font-size: 10px;
	font-family: Arial, Geneva, Helvetica, Sans-serif;
}
.prodlisting{
	font-size: 10px;
	font-family: Arial, Geneva, Helvetica, Sans-serif;
}
a.nav{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #336699;
	text-decoration: underline;
}
a.nav:hover{
	font-family: Arial, Helvetica, Sans serif;
	font-size: 12px;
	font-weight: normal;
	color: #3366cc;
	text-decoration: underline;
}
